<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<orient-server>
    <network>
        <protocols>
            <protocol implementation="com.orientechnologies.orient.server.network.protocol.binary.ONetworkProtocolBinary" name="binary"/>
        </protocols>
        <listeners>
            <listener protocol="binary" socket="default" port-range="2424-2430" ip-address="127.0.0.1"/>
        </listeners>
    </network>
    <storages/>
    <users>
        <user resources="*" password="{PBKDF2WithHmacSHA256}991D2BCAE4E08086BD92BA5C94B36BB6AD97DABC4A202839:BA09354ABE32026642B99D84EA4CD76E4D94FA0CC295C376:65536" name="root"/>
        <user resources="connect,server.listDatabases,server.dblist" password="{PBKDF2WithHmacSHA256}E0E8104B22EE32005D43700957DB2D14C524C8AF3BB5729C:B244904A3F6CD6B02D4FFA91EB23876F176B2DD26BFF810F:65536" name="guest"/>
    </users>
    <security>
        <users/>
        <resources/>
    </security>
    <isAfterFirstTime>true</isAfterFirstTime>
</orient-server>
